<?php
include "../../inc/inc.koneksi.php";

$sql    = mysql_query("SELECT * FROM admins WHERE level= 'Supervisor' ORDER BY username");
$r		= mysql_fetch_array($sql);

$data[password]	=$r['password'];
$data[password1]=$r['password1'];

echo json_encode($data);
?>